The superclass of all errors within Convergence.

### Hierarchy

- Error
  - ConvergenceError

## Index

### Properties

- message
- name
- stack
- Error

### Accessors

- code
- details

## Properties

### message

message: string

Inherited from ConvergenceError.message

### name

name: string

Inherited from ConvergenceError.name

### Optionalstack

stack: string

Inherited from ConvergenceError.stack

Overrides ConvergenceError.stack

### StaticError

Error: ErrorConstructor

## Accessors

### code

- get code(): string

- #### Returns string

### details

- get details(): object

- #### Returns object

  - ##### [key: string]: any